A Lightweight SQL Database for Cloud Infrastructure and Web Applications

Activity log for bug #946810

Date Who What changed Old value New value Message
2012-03-05 02:36:25 Patrick Crews bug added bug
2012-03-05 02:36:32 Patrick Crews drizzle: status New Confirmed
2012-03-05 02:42:51 Patrick Crews drizzle: importance Undecided High
2012-03-05 02:42:53 Patrick Crews drizzle: assignee Patrick Crews (patrick-crews)
2012-03-05 02:43:47 Patrick Crews branch linked lp:~patrick-crews/drizzle/bug946810
2012-03-05 03:51:51 Patrick Crews drizzle: status Confirmed Fix Committed
2012-03-05 03:52:00 Patrick Crews nominated for series drizzle/fremont
2012-03-05 03:52:00 Patrick Crews bug task added drizzle/fremont
2012-03-31 19:36:16 Patrick Crews drizzle/7.1: status Fix Committed Fix Released
2013-08-08 05:47:27 Stewart Smith drizzle: status Fix Committed Fix Released